Activity log for bug #1816967

Date Who What changed Old value New value Message
2019-02-21 06:34:07 Tommi Rantala bug added bug
2019-02-21 08:22:03 Dan Watkins cloud-init: status New Incomplete
2019-02-21 10:34:34 Dan Watkins cloud-init: status Incomplete Triaged
2019-02-21 10:34:37 Dan Watkins cloud-init: importance Undecided Low
2019-02-21 12:51:41 Launchpad Janitor merge proposal linked https://code.launchpad.net/~daniel-thewatkins/cloud-init/+git/cloud-init/+merge/363483
2019-02-21 12:52:17 Dan Watkins cloud-init: assignee Dan Watkins (daniel-thewatkins)
2019-02-21 12:52:21 Dan Watkins cloud-init: status Triaged In Progress
2019-02-26 15:13:44 Server Team CI bot cloud-init: status In Progress Fix Committed
2019-05-10 18:08:10 Chad Smith cloud-init: status Fix Committed Fix Released